Subject: Account deactivation request
From: Syed Ataullah <[email-masked]>
To: Ashish Dabral <[email-masked]>, Manoj <[email-masked]>, Shakeeb Arsalan <[email-masked]>
Date: Sun, 2 Jan 2022 02:30:34 -0700 (MST)

Hi Everyone 

Please deactivate this account as he completed his notice period. 

Mohammed Faizan - [email-masked] 

Thanks&Regards 

Syed Ataullah 
LiveSalesman & CherryE-commerceServices Pvt Ltd 
Cell: +91 7037667652 

From: "Syed Ataullah" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Harpreet Jaswal" <[email-masked]> 
Sent: Tuesday, December 28, 2021 6:32:24 PM 
Subject: Re: Mohammad Faizan Resignation 

Hi Ma'am 

FYI 

Thanks&Regards 

Syed Ataullah 
LiveSalesman & CherryE-commerceServices Pvt Ltd 
Cell: +91 7037667652 

From: "Mohammed Faizan" <[email-masked]> 
To: "Harpreet Jaswal" <[email-masked]> 
Cc: "Syed Ataullah" <[email-masked]> 
Sent: Wednesday, December 15, 2021 10:48:45 PM 
Subject: Mohammad Faizan Resignation 

Hi, 

Please accept this letter as formal notification of my resignation from Cherry e-commerce. I am unable to continue my job as there is no better facility of Internet in my area and my mother's health is deteriorating day by day so I can not join the office. My last day of work will be December 31 , 2021. 

I really appreciate the experience and growth opportunities I have gained while working with you; my colleague , like me, will be fortunate to be a part of your dynamic and supportive team operations. 

If I can help in any way to ease the transition, please let me know. I wish you and [Cherry E commerce ] continued success. 

Yours Sincerely, 

Mohammad Faizan 

Email ID: [email-masked] 

Phone number: [ callto:7011271915 | 7011271915 ]